.popover.in {
    color: black;
}

.popover-content {
    color: #000;
    font-size: 11px;
}

.popover-body p {
    font-size: 12px;
}

.secure-link {
    font-size: 14px;
    width: auto !important;
    display: unset !important;
}

span.security {
    float: none !important;
    width: auto !important;
    display: unset !important;
}

.popover--security {
    color: black;
    font-size: 12px;
    line-height: 14px;
    letter-spacing: 0px;
    font-family: 'Open Sans', sans-serif;
    padding: 15px;
    text-align: justify;
    min-width: 450px;
    max-height: 350px !important;
    overflow: auto;
}

.run-popover:hover,
.run-security-popover:hover {
    cursor: pointer;
}

.run-security-popover.text-white,
.run-security-popover.text-white i,
.run-security-popover.text-white:hover,
.run-security-popover.text-white:active {
    color: #fff;
}
.run-security-popover.text-black,
.run-security-popover.text-black i,
.run-security-popover.text-black:hover,
.run-security-popover.text-black:active {
    color: #000;
}

.run-popover.text-white,
.run-popover.text-white i,
.run-popover.text-white:hover,
.run-popover.text-white:active {
    color: #fff;
}
.run-popover.text-black,
.run-popover.text-black i,
.run-popover.text-black:hover,
.run-popover.text-black:active {
    color: #000;
}
